<select class="editor-input" name="{{ column.name }}">
  <option value="" selected disabled>{{ column.title[current_language] }}</option>
  {% for option in column.options %}
    <option value="{{ option.value }}">{{ option.text[current_language] }}</option>
  {% endfor %}
</select>
